Subject: [lojban] Re: RFC on translation; Little Things

From: Jordan DeLong <[email-masked]>
Date: Fri, 18 Oct 2002 10:53:48 -0500

On Fri, Oct 18, 2002 at 03:43:26AM +0000, Jorge Llambias wrote:
> i la djorden cusku di'e
> > > i ma crane le canko le trixyfoi i pe'i le trixyfoi cu crane le canko
> > > le bartu be le zdani
> >
> > .i na jimpe ledu'u makau te frica .i mi ju'oru'e jinvi ledu'u le te
> > crane cu xusra ledu'u makau smuni tu'a lu le crane li'u .i piso'o lei
> > blaci cu crane fi le trixyfoi to lu le bartu be le zdani li'u toi .e
> > le nenri be le zdani .i pe'ipei
> 
> i cizra mi fa le nu skicu le se crane e le te crane enai le crane
> i le trixyfoi ka'e te crane fi lo drata i ku'i pe'i va'o le nu casnu
> le canko e le trixyfoi enai lo drata kei le rarna te ckini du le
> ka ce'u ce'u crane zo'e

.i ma poi drata cu crane fi le trixyfoi .i na jimpe ledu'u ni'i
makau vajni

.i xu do xusra ledu'u ro crane cu crane ri .i cizra simsa .isemu'ibo
ba'a mi na jimpe do

.i mi na skicu le crane mu'i leza'i le crane naku vajni .ipo'o
leza'i le canko cu ka'e se pilno fi lenu viska le trixyfoi ri'a
leza'i le trixyfoi cu mlana le canko lo linji poi panra le canko
zi'e poi pagre le canko kei kei cu vajni

> > > >.ibaku ko'a barkla fu le zutku'a
> > >
> > > i zo fi xu
> >
> > .i na go'i .i le jvoste cu xusra ledu'u la'e
> > lu ko'a klama fi ko'e noi se bartu ku'o ko'o ko'i
> > nu'i ga va'o zo ko'u fe ko'u nu'u gi fe da noi bartu li'u
> > cu smuni
> 
> i cizra i pe'i se smuni lu ko'a klama ko'e noi bartu ko'i ku'o
> ko'i ko'o ko'u li'u

.i va'o ro za'i lo jvoste cu xusra lo smuni kei mi nelcu'a sy.
.enai lo drata

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku